

@media screen and (max-width: 640px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}


html, body{
	margin: 0;	
	padding: 0;
	height: 100%;
	width:100%;　
}






#title_box {
width:90%;
height:90%;
margin: 0px auto;
}

.title_s1 {
width:100%;
height:100%;
margin: 0px auto;
text-align: left;
}



#rogo_box {
width:90%;
height:118px;
margin: -10px auto 10px;
line-height: 10px;
}

.search_gc {
width: 100% !important;
clear:both;
}







nav	{
	width: 100%;
	margin:0px;
	padding: 0;
	height:auto;
	max-height: 329px;
	clear:both;
}

.mod_nav {
	height:auto;
}

.mod_nav p.navtitle{
	font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro W6",sans-serif;
	cursor:pointer;
	display:block;
	line-height:40px;
	color:#333333;
	margin:0px;
	padding:0px;
	font-size:13px;
	font-weight:800;
	letter-spacing:2px;
	background: url('../../img/dc_sp_bg_0001.jpg') repeat;
	text-align: center;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.mod_nav ul {
width:100%;
display:none;
padding: 0;
margin:0px;
}


.mod_nav ul li {
	width:100%%;
	padding:0;
	background: url('../../img/dc_sp_bg_0001.jpg') repeat;
	float:none;
	list-style-type: none;
	padding: 0;
	line-height:40px;
}

.mod_nav ul li a{
display:block;
color:#333333;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro W6",sans-serif;
font-size: 13px;
text-decoration: none;
text-align: center;
font-weight:800;
letter-spacing:2px;
border-bottom: 1px solid #e5e5e5;

}


.mod_nav ul li a:hover {
color:#FFF;
text-decoration:none;
background: -moz-linear-gradient(left top, #6BC6F0, #547EBD);
background: -webkit-gradient(linear, left top, right bottom, from(#6BC6F0), to(#547EBD));
}





.mod_nav ul ul {
display:none;
}


.mod_nav ul li ul li {
display:none;
}


.mod_nav ul li ul li a {
display:none;
}















#pan_nav {
clear:both;
width: 100%;
height: 30px;
background-color: #ffffff;
border-bottom: 1px solid #cbcbcb; 
 }

#pan_s {
width: 90%;
margin: 0px auto;
padding: 0px 0px 0px 0px;
text-align: left;
}


ol.pan_path {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
height: 30px;
line-height: 30px;

margin: 0;
padding: 0;
list-style-type: none;
font-size: 11px;
}

ol.pan_path li {
display: inline;
}

ol.pan_path li a {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
text-decoration: none;
color: #4d4d4d; 
letter-spacing:1px;
margin-right: 6px;
}

ol.pan_path li a:hover {
opacity: 0.5; 
}

















#contents_bg {
background-image:url("../../img/clean_navi_bg_k_960.png") ;
background-position:center top;
background-repeat:repeat;

width:100%;
height:auto;

}


#contents_wrap {
width:100%;
margin:0px auto;
}



#sidenavi {
width:90%;
height:auto;
margin:30px auto;
}



.sidenavi_title {
font-family: "ＭＳ ゴシック","ヒラギノ角ゴ Pro W6",sans-serif;
font-size: 15px;
text-align: center;
color: #ffffff; 
width:100%;
height:60px;
line-height: 60px;
letter-spacing:1px;
margin:0px 0px 0px 0px;
background-color: #0073be; 
}




.sidenavi_btn {
clear:both;
list-style-type: none;
margin: 0px auto;
padding: 0;
width: 100%;
}

.sidenavi_btn img {
vertical-align:-2px;
}

.sidenavi_btn li {
display: block;
}

.sidenavi_btn li a {
  width: 100%;
  font-family: "ＭＳ ゴシック","ヒラギノ角ゴ Pro W6",sans-serif;
  font-size: 13px;
  line-height: 40px;
  letter-spacing:1px;
  text-align: left;
  margin: 0;
  padding: 0px 0px 0px 0px;
  
  text-indent: 15px;
  display: block;
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
  border: 1px solid #e6e6e6;
  border-collapse:collapse;
}

.sidenavi_btn li a:hover {
background-color: #f5f5f5;
color: #000000;
text-decoration: none;
}















#contents_sss {
width:90%;
height:auto;
margin:60px auto;
}




h1 {
clear:both;
width:100%;
height:70px;
border-top: 1px solid #0073be;
border-bottom: 1px solid #0073be; 
margin:0px auto;

font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 17px;
text-align: left;
letter-spacing:1px;
line-height: 50px;
color: #0073be;

padding-top: 23px;
font-weight:400;
}





.contents_text {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
width:100%;
height:auto;
text-align: left;
float: left;
letter-spacing:0px;
line-height: 25px;
word-break: break-all;
color: #4d4d4d; 

padding: 0px 0px 0px 0px;
margin: 20px auto 60px;
}


.contents_text_02 {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
width:100%;
height:auto;

text-align: left;

letter-spacing:0px;
line-height: 25px;
word-break: break-all;
color: #4d4d4d; 

padding: 0px 0px 0px 0px;
margin:10px auto 30px;
}









.h_activities {
width:100%;
height:auto;
margin:0px auto;

font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 17px;
text-align: left;
letter-spacing:0px;
line-height: 30px;
color: #0073be;

padding: 15px 0px 15px 0px;
font-weight:400;
border-bottom: 1px solid #0073be; 
}















h2 {
width:100%;
height:auto;

font-weight:800;
border-bottom: 1px dotted #0073be; 
margin:40px auto 20px;

font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 16px;
text-align: left;
letter-spacing:0px;
line-height: 40px;
color: #0073be; 

padding-top: 10px;

clear:both;
}





h2 img {
vertical-align:-3px;
}













h3 {
width:100%;
height:auto;

font-weight:800;
border-bottom: 1px dotted #4d4d4d; 
margin:30px auto 20px;

font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 15px;
text-align: left;
letter-spacing:0px;
line-height: 40px;
color: #4d4d4d; 

padding-top: 10px;

}







.contents_text_toi {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 11px;
width:90%;
height:auto;

text-align: left;

letter-spacing:0px;
line-height: 20px;
word-break: break-all;
color: #4d4d4d; 
border:1px solid #cbcbcb;

padding: 10px;
margin:20px auto 40px;
}


















p.sub_link {
display: inline-block;
}


p.sub_link a {
color: #0073be; 
font-family: "ＭＳ ゴシック","ヒラギノ角ゴ Pro W3",sans-serif;
font-size: 13px;
font-weight:400;
letter-spacing:1px;
line-height: 15px;
text-decoration:none;
border-bottom:1px solid #0073be;
padding-bottom:3px; 
}

p.sub_link a:hover  {
opacity: 0.5; 
}






.contents_table_01 {
width: 100%;
border-collapse: collapse;
border:1px solid #0073be;
background-color: #ffffff;
}

.contents_table_01 th {
border-collapse: collapse;
border:1px solid #0073be;
font-family: "ＭＳ ゴシック","ヒラギノ角ゴ Pro W3",sans-serif;
font-size: 13px;
font-weight:900;
line-height: 15px;
text-align: center;
vertical-align: top;
color: #0073be; 
padding: 5px 9px;
background-color: #e5f1f8;
}

.contents_table_01 td {
border-collapse: collapse;
border:1px solid #0073be;
font-family: "ＭＳ ゴシック","ヒラギノ角ゴ Pro W3",sans-serif;
font-size: 13px;
font-weight:400;
line-height: 15px;
padding: 5px 9px;
}










.contents_table_sym {
width:100%;
border-collapse: collapse;
border-spacing: 0px;
clear:both;
}

.contents_table_sym th {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
font-weight:800;
letter-spacing:0px;
line-height: 27px;
width:23%;
padding:3px;
text-align: left;
vertical-align: top;
color: #0073be; 

}

.contents_table_sym td {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
font-weight:400;
letter-spacing:1px;
line-height: 27px;
width:77%;
padding:3px;
color: #4d4d4d; 
}







#contents_boder {
margin:30px auto;
border-bottom: 1px solid #e6e6e6;
width:100%;
height:40px;
line-height: 40px;

clear:both;
}

#contents_noboder {
margin:40px auto;

width:100%;
height:40px;
line-height: 40px;

clear:both;
}

#contents_noboder_plus_001 {
margin:40px auto;
border-top: 1px solid #e6e6e6;
width:100%;
height:20px;
line-height: 20px;

clear:both;
}










#contents_photo_sym {
width:100%;
height:auto;
padding: 0px 0px 0px 0px;
margin: 10px auto 100px;
}


.contents_photo_sym_ph01 {
width:210px;
height:140px;
float: left;
padding: 0px 0px 0px 0px;
margin: 10px 10px 0px 0px;
overflow:hidden
}






#contents_photo_sup {
width:100%;
height:auto;
padding: 0px 0px 0px 0px;
margin: 10px auto 0px;
}

#contents_cap {
width:100%;
height:auto;

font-weight:400;
margin:0px auto 40px;

font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3",sans-serif;
font-size: 10px;
text-align: left;
letter-spacing:0px;
line-height: 20px;
color: #4d4d4d; 

padding-top: 10px;

}












#receive_point {
width: 100%;
height: auto;
margin: 0px 0px 0px 0px;
 }


ol.receive_point_001 {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
list-style-type: decimal;
list-style-position: inside;
line-height: 40px;
font-weight:800;
margin: 0px;
padding: 0px;
font-size: 15px;
color: #0073be;
letter-spacing:0px;
}

ol.receive_point_001 li {
list-style-type: decimal;
}












.roa_photo {
float: right;
margin-left:15px;
margin-top:0px;
}


.roa_photo_sym {
float: left;
margin-left:0px;
margin-top:20px;
}








.text_top {
text-align:right;
margin:40px auto;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 14px;
font-weight:400;
color: #0073be;
line-height: 20px;
}


.text_top a {
text-decoration:none;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 14px;
font-weight:400;
color: #0073be;
line-height: 20px;
border-bottom:1px solid #0073be;
padding-bottom:3px; 
}


.text_top a:hover {
opacity: 0.5; 
}





















#footer_box {
border-top: 2px solid #0073be;
background-color: #f7fafa; 
width:100%;
height: 930px;
bottom: 0px;
clear:both;
margin: 0px auto; 
}



.footer_tt {
width:90%;
margin: 0px auto; 
}

.footer_tt_l {
width:100%;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro W6",sans-serif;
font-size: 14px;
text-align: left;
float: left;
letter-spacing:0px;
line-height: 30px;
margin: 25px auto 10px; 
}

.footer_tt_r {
width:100%;
text-align: left;
line-height: 20px;
float: left;
margin: 20px auto;
}

.footer_tt_r a {
text-align: right;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
color: #333333; 
letter-spacing:1px;
text-decoration: none;
}

.footer_tt_r a:hover {
opacity: 0.5; 
}


.footer_u {
width:100%;
height: auto;
margin: 0px auto; 
}



.footer_u_01 {
width:100%;
height: auto;
float: left;
border-collapse: collapse;
border-spacing: 0px;
margin: 15px auto;
}

.footer_u_02 {
width:100%;
height: auto;
float: left;
border-collapse: collapse;
border-spacing: 0px;
margin: 15px auto;
}

.footer_u_03 {
width:100%;
height: auto;
float: left;
border-collapse: collapse;
border-spacing: 0px;
margin: 15px auto;
}



.footer_u_text_a {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif; 
padding-top:0px;
text-align: left;
line-height: 20px;
font-weight:800;
letter-spacing:1px;
word-break: break-all;
font-size: 14px;
color: #333333;
}

.footer_u_text_b {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif; 
padding-top:0px;
text-align: left;
vertical-align: top; 

font-weight:400;
line-height: 20px;
letter-spacing:0px;
word-break: break-all;
font-size: 12px;
color: #333333;
}

.footer_u_text_b a {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif; 
padding-top:0px;
text-align: left;
vertical-align: top; 

font-weight:400;
line-height: 20px;
letter-spacing:0px;
word-break: break-all;
font-size: 12px;
color: #0073be;
text-decoration: none;
}

.footer_u_text_b a:hover {
opacity: 0.5; 
}


br {
　letter-spacing: normal; 
}




.footer_c {
width: 70%;
clear:both;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 11px;
text-align: left;
float: left;
margin: 15px auto;
letter-spacing:0px;
line-height: 20px;
bottom:20px;
}




.pagetop{
width: 20%;
text-align: right;
float: right;
bottom:20px;
margin: 15px auto;
line-height: 20px;
}

.pagetop:hover{
opacity: 0.5;
}








article, aside, details, figcaption, figure, header, hgroup, menu, nav, section {
display: block;
}







